# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: xfce 4.6\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2010-03-20 12:12+0100\n"
"PO-Revision-Date: 2010-03-21 00:57+0800\n"
"Last-Translator: Tegegne Tefera <tefera@mekuria.com>\n"
"Language-Team: Amharic\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: n>1\n"
"X-Poedit-Language: Amharic\n"
"X-Poedit-Country: ETHIOPIA\n"

#. Let the caller know there was no suitable file
#: ../libxfce4menu/xfce-menu.c:743
#, c-format
msgid "Failed to locate the system menu"
msgstr ""

#: ../libxfce4menu/xfce-menu-item-cache.c:203
#, c-format
msgid "Failed to create the libxfce4menu item cache in %s."
msgstr ""

#: ../libxfce4menu/xfce-menu-item-cache.c:213
#, c-format
msgid "Failed to load the libxfce4menu item cache from %s: %s."
msgstr ""

#: ../tests/test-display-menu.c:353
msgid "XfceMenu: Display Menu Test"
msgstr ""

#. Create button
#: ../tests/test-display-menu.c:362
msgid "_Show menu"
msgstr "ምናሌን አሳይ_S"

